Moodle for mobile

"compileSdkVersion is not specified" when running cordova run android

 
Picture of Dani Palou
Re: "compileSdkVersion is not specified" when running cordova run android
Core developersMoodle HQParticularly helpful MoodlersPlugin developers

Hi,

the plugins are listed in here:

https://github.com/moodlehq/moodlemobile2/blob/v3.5.0/config.xml#L94

They should be automatically installed when running "npm run setup" as it's explained in the documentation.

Cheers,

Dani

 
Average of ratings: -